body {
   margin: 0px;
   background-color: black;
   overflow: hidden;
}
.container {
   margin-right: auto;
   margin-left: auto;
   width: 90vmin;
   height: 90vmin;
   position: relative;
}
.square {
   position: absolute;
   top: 50vh;
   margin-top: -45vmin;
   transition: all 0.5s;
}
figure {
   margin: 0;
   width: 90vmin;
   height: 90vmin;
   display: block;
   position: absolute;
   transition: background-color 2.5s;
}
#colour2, #colour3, #colour4 {
   margin-top: 4.5vmin;
}
#colour2  { transform: scale(0.8,0.8) }
#colour3  { transform: scale(0.75,0.75) }
#colour4  { transform: scale(0.666,0.666) }

/*lucasbattich.com*/